html,
body,
h1,
h2,
h3,
h4,
h5,
h6,
img,
blockquote,
form,
fieldset,
label,
p,
ul,
ol,
li,
dl,
dd,
dt {
  border: none;
  margin: 0;
  padding: 0;
}
table {
  border-collapse: collapse;
}
body {
  background-color: #DADADA;
  font-size: 13px;
  line-height: 120%;
  padding: 0;
}
body.info-content {
  background-color: #eeeeee;
}
body,
textarea {
  font-family: "Open Sans", Tahoma, Arial, sans-serif;
}
h1,
h2,
h3,
h4,
h5,
h6,
.colored-text {
  color: #7F7B79;
}
.highlighted-text {
  color: #F16800 !important;
}
.hidden {
  display: none;
}
h1 {
  font-size: 1.5em;
  margin-bottom: 1em;
}
h2 {
  font-size: 1.2em;
  margin-bottom: 0.5em;
}
h3 {
  font-size: 1.1em;
  margin-bottom: 0.25em;
}
h4,
h5,
h6 {
  font-size: 1em;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  line-height: 120%;
}
ul,
ol,
li {
  margin: 1em 0;
  padding: 0;
}
p,
ul,
ol {
  margin-bottom: 0.5em;
}
img,
a img {
  border: none;
}
a:link,
a:visited {
  color: #B75C00;
}
a:focus,
a:hover,
a:active,
#footer .current-item {
  color: #ea7600;
}
section {
  margin: 1em 0;
}
.colored-textbox {
  padding: 1em;
  border: 1px solid #FCA600;
  background-color: #F0F0F0;
}
.rounded-corners {
  border-radius: 12px;
}
.centered {
  display: table;
  margin-left: auto;
  margin-right: auto;
}
.centered-inline {
  text-align: center;
}
.bold {
  font-weight: bold;
}
.with-border {
  border: 1px solid #62357D;
}
.float-left {
  display: block;
  float: left;
  margin: 0.2em 1em 1.5em 0;
}
.float-right {
  display: block;
  float: right;
  margin: 0.2em 0 1.5em 1em;
}
.right-align {
  text-align: right;
}
.center-align {
  text-align: center;
}
.indent {
  display: block;
  float: left;
  width: 1.5em;
}
.show-overflow {
  white-space: nowrap;
  overflow: visible;
}
.clear-float {
  clear: both;
}
.no-wrap {
  white-space: nowrap;
}
.hint {
  font-style: italic;
}
#base-wrapper {
  padding: 1em 2em;
}
/* *** header *** */
header {
  background-color: #f3f3f3;
}
header .userinfo {
  font-size: 0.9em;
  float: right;
  margin-right: 1em;
  margin-top: 0.5em;
}
header .userinfo > div span {
  display: inline-block;
}
header .userinfo > div span.label {
  color: #7F7B79;
  width: 5.5em;
  font-weight: bold;
}
header h1 {
  margin: 0 1em;
  padding: 0.5em 0;
}
header nav {
  background-color: #827E7C;
}
header nav a,
header nav span {
  display: block;
  padding: 0.4em 1em 0.5em;
  border-right: 1px solid #b4b1b0;
  color: #fff !important;
  text-decoration: none;
}
header nav a:focus,
header nav span:focus,
header nav a:hover,
header nav span:hover,
header nav a:active,
header nav span:active {
  background-color: #9b9896;
}
header nav li.current a,
header nav li.current span {
  background-color: #9b9896;
}
header nav .logout-link {
  float: right;
  background-color: #d68100;
}
header nav .logout-link:focus,
header nav .logout-link:hover,
header nav .logout-link:active {
  background-color: #fa9600;
}
header nav ul {
  list-style-type: none;
  margin: 0;
}
header nav ul li {
  display: inline-block;
  margin: 0;
}
.main-content {
  clear: both;
  display: table;
  margin: 0.75em auto 0;
  min-height: 39em;
  /*	border-left: 1px solid #999;*/
  /*	padding-left: 2em;*/
  padding-bottom: 1em;
}
/* some common form-related stuff */
form .fieldset-wrapper {
  display: table;
  margin: 0 auto;
}
form fieldset {
  display: block;
  background-color: #e7e7e7;
  border: 1px solid #b4b4b4;
  margin: 0.5em 1em;
  padding: 0.5em 0.5em 0 0;
  text-align: left;
}
form legend {
  padding: 0 0.25em;
  margin-left: 1em;
  color: #666666;
  /*border: 1px solid #838383;*/
  font-weight: bold;
  font-size: 1.1em;
}
form ul {
  list-style-type: none;
  margin: 0.5em 1em 1em 1.5em;
}
form ul li {
  margin-left: 0;
  margin-bottom: 0.4em;
  vertical-align: top;
  min-height: 1.5em;
}
form ul li.with-space {
  padding-top: 0.2em;
}
form ul li.with-x-space {
  padding-top: 0.5em;
}
form label,
form span.label,
form span.pseudo-label,
form input,
form textarea {
  display: inline-block;
  vertical-align: top;
}
form span.pseudo-label.inline {
  display: inline;
  margin-right: 1em;
}
form .inline-items input {
  margin-right: 1em;
}
form .inline-items label {
  display: inline !important;
  margin-right: 0.2em;
}
form .inline-items.options-group label {
  margin-right: 1em;
}
form .inline-items.options-group label:last-child {
  margin-right: 0;
}
form .inline-items.options-group input {
  margin-right: 0.15em;
}
form .inline-items.last input {
  margin-right: 0;
}
form input[type="text"],
form input[type="email"],
form input[type="password"],
form select,
form textarea {
  padding: 1px 3px;
  border: 1px solid #7F7B79;
  background-color: #fff;
  font-family: "Open Sans", Tahoma, Arial, sans-serif;
  font-size: 1em;
}
form input[type="text"]:focus,
form input[type="email"]:focus,
form input[type="password"],
form textarea:focus {
  outline: none;
  border: 1px solid #995c00;
  background-color: #fff5ea;
}
form select {
  padding: 0 0.25em;
}
form select:focus {
  border: 1px solid #FF9900;
}
form input[type="radio"] {
  margin-left: -0.25em;
}
form input[type="checkbox"] {
  margin-right: 0.25em;
}
form input.full-width,
form textarea.full-width {
  width: 46em;
}
form .inline-checkboxitem input[type="checkbox"] {
  margin-left: 1em;
}
form .inline-checkboxitem input[type="checkbox"].first-item {
  margin-left: 0;
}
form .inline-checkboxes-items label {
  display: inline;
  margin-right: 1.5em;
}
form input[type="text"],
form input[type="email"],
form textarea {
  display: inline-block;
  width: 34em;
}
form input[type="text"].default-minus-option,
form input[type="email"].default-minus-option {
  width: 32.5em;
}
form input[type="text"].default-minus-plz,
form input[type="email"].default-minus-plz {
  width: 28.7em;
}
form input[type="text"].medium,
form input[type="email"].medium {
  width: 18em;
}
form input[type="text"].narrow,
form input[type="email"].narrow {
  width: 12em;
}
form input[type="text"].x-narrow,
form input[type="email"].x-narrow {
  width: 8em;
}
form input[type="text"].xx-narrow,
form input[type="email"].xx-narrow {
  width: 4em;
}
form input[type="text"].xxx-narrow,
form input[type="email"].xxx-narrow {
  width: 1.5em;
}
form input[type="text"].count-number,
form input[type="email"].count-number {
  width: 2.5em;
  text-align: center;
}
form input[type="text"].x-medium,
form textarea.x-medium {
  width: 24em;
}
form textarea {
  height: 4em;
  font-size: 1em;
}
form textarea.large {
  height: 8em;
}
form ul.checkbox-items {
  margin-left: 0;
  margin-bottom: 0;
}
form ul.checkbox-items.right-column {
  margin-left: 2em;
}
form ul.checkbox-items li {
  margin: 0;
}
form .money-item input {
  width: 4em;
  text-align: right;
}
form input[type="text"].validation-error,
form textarea.validation-error {
  border: 1px solid #F00;
}
form .button-box {
  clear: both;
  margin-top: 0.5em;
  text-align: center;
}
form .button-box button img {
  height: 20px;
}
form label.validation-error,
form .validation-message {
  color: #F00;
}
button,
input[type="submit"],
a.button-link {
  margin: 0.5em 0 0.25em;
  padding: 0.15em 0.5em 0.2em;
  border: 1px solid #9e4f00;
  color: #9e4f00;
  border-radius: 2px;
  background-color: #ffdbb7;
  font-weight: bold;
  cursor: pointer;
}
button:focus,
input[type="submit"]:focus,
a.button-link:focus,
button:hover,
input[type="submit"]:hover,
a.button-link:hover,
button:active,
input[type="submit"]:active,
a.button-link:active {
  background-color: #ffc284;
}
button.no-icon {
  padding-top: 0.5em;
}
button.inline {
  padding: 0.15em 0.75em;
  font-weight: xnormal;
}
button img {
  margin-left: 0.5em;
  margin-right: -0.25em;
  position: relative;
  top: 0.2em;
}
button[disabled="disabled"] {
  cursor: default;
}
.table-download {
  float: right;
}
.table-download .button-link {
  font-weight: normal;
  padding-left: 0.5em;
  padding-right: 0.5em;
  margin-left: 1em;
}
.welcome-status {
  margin-bottom: 2em;
}
.welcome-status span.username {
  font-style: italic;
}
.welcome-status span.value {
  font-weight: bold;
}
.welcome-status .turnover-links {
  list-style-type: none;
}
.welcome-status .turnover-links li {
  margin: 0;
}
.welcome-status .turnover-links li form {
  margin-bottom: 0;
  display: inline-block;
}
.welcome-status .turnover-links li form button {
  margin-bottom: 0;
  background-color: transparent;
  border: none;
  text-decoration: underline;
  color: #B75C00;
}
.welcome-status .turnover-links li form button:focus,
.welcome-status .turnover-links li form button:active,
.welcome-status .turnover-links li form button:hover {
  color: #ea7600;
}
.welcome-status .turnover-links li:before {
  content: "» ";
  color: #B75C00;
}
ul.tiles {
  list-style-type: none;
  display: inline-block;
}
ul.tiles li {
  float: left;
  background-color: #c1c1c1;
  border: 1px solid #827E7C;
  border-radius: 15px;
  margin-right: 2em;
}
ul.tiles li:focus,
ul.tiles li:hover {
  border-color: #e08700;
  background-color: #c8c8c8;
}
ul.tiles li a {
  display: block;
  width: 100px;
  height: 140px;
  text-align: center;
  padding: 1em;
  text-decoration: none;
}
ul.tiles li a img {
  width: 75%;
}
ul.tiles li a h2 {
  color: #656260;
  margin-bottom: 1.5em;
  font-size: 1.3em;
}
ul.tiles li.artikel a img {
  width: 70%;
  margin-top: -0.5em;
}
#dataloader {
  display: none;
}
.overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 100;
  background: rgba(0, 0, 0, 0.6);
  text-align: center;
}
.overlay .please-wait {
  display: inline-block;
  padding: 2em;
  background-color: #fff;
  position: absolute;
  top: 50%;
  transform: translate(-50%, -50%);
}
.overlay .please-wait img {
  margin-bottom: 1em;
}
.overlay.info {
  display: none;
  height: 100vh;
}
.overlay.info .info-content {
  position: relative;
  width: 75em;
  max-width: 80%;
  height: 90vh;
  margin: 3em auto 0;
  background-color: #DADADA;
  padding: 1em 2em;
}
.overlay.info .info-content .close a {
  position: absolute;
  top: 0;
  right: 0;
}
.overlay.info .info-content .close a img {
  width: 2em;
}
.overlay.info .info-content iframe {
  display: block;
  width: 100%;
  height: 97%;
  border: 1px solid #a7a7a7;
  margin-top: 0.9em;
}
.toggle-icon {
  color: #B75C00;
  margin-left: 0.2em;
}
.toggle-icon.collapse {
  display: none;
}
a.button-link {
  text-decoration: none;
  padding: 0 1em;
}
.listing-config h3 {
  margin-bottom: 0.75em;
}
.listing-config #listing-header-forms {
  display: none;
}
.filter .inputsection-heading,
.filter .error-hints {
  display: inline-block;
}
.filter .error-hints {
  margin-left: 1em;
}
.filter .error-hints ul {
  margin: 0;
  list-style-type: none;
  color: #f00;
}
.filter .error-hints ul li {
  margin: 0;
}
.filter a.toggler {
  color: #7F7B79;
  text-decoration: none;
}
.filter form ul {
  margin: 0 0 0.5em 1.5em;
  list-style-type: none;
  text-align: left;
}
.filter form ul li {
  padding-top: 0.25em;
  margin: 0.1em 0;
}
.filter form ul li input[type="text"] {
  width: 25em;
}
.filter form ul li input.daypicker {
  width: 6em;
}
.filter form ul li input#kundenplz,
.filter form ul li input#kundenplzbis {
  width: 4em;
}
.filter form ul li label {
  margin-right: 0.5em;
  display: inline-block;
  width: 8em;
  position: relative;
  top: 0.2em;
}
.filter form ul li label[for="kundenplzbis"] {
  width: auto;
  margin-left: 1em;
}
.filter form ul li.inline {
  display: inline-block;
  margin: 0 1.5em 0 0;
}
.filter form ul li.inline label {
  display: inline;
  position: relative;
  top: 2px;
}
.filter form ul li.inline .button-link {
  background-color: #d5d5d5;
  color: #4b4847;
  border: 1px solid #989593;
  padding-top: 0.05em;
  padding-bottom: 0.1em;
  position: relative;
  top: 2px;
}
.filter form ul li.inline .button-link:focus,
.filter form ul li.inline .button-link:hover,
.filter form ul li.inline .button-link:active {
  background-color: #bbbbbb;
}
.filter form ul li button {
  margin-right: 1em;
}
.filter.articles form input#artikelnummer {
  width: 8em;
}
.fields-select h3 {
  margin-bottom: 0;
}
.fields-select ul {
  margin: 0 0 0.5em;
  display: table;
}
.fields-select ul li {
  display: inline-block;
  margin: 0.5em 1em 0 0;
}
.fields-select ul li:last-child {
  margin-right: 0;
}
.fields-select ul li label {
  position: relative;
  top: 0.1em;
}
.fields-select ul li button {
  margin-top: 0;
}
.info-section {
  display: block;
  padding: 0.5em 0.75em 0.6em;
  background-color: #eee;
  border-top: 1px solid #b1aead;
  border-right: 1px solid #b1aead;
  border-left: 3px solid #8c8886;
}
.pagination {
  background-color: #e6e6e6;
  border-left: 3px solid #7F7B79;
  border-bottom: 1px solid #b1aead;
  padding: 0.3em 0.75em;
  margin: -0.5em 0 0.5em;
}
.pagination .results-count {
  float: left;
  font-weight: bold;
  margin-top: 0.3em;
  margin-right: 1em;
}
.pagination .pagesize-select {
  float: right;
  margin-right: 0;
  margin-left: auto;
  margin-top: 0.2em;
  line-height: 100%;
}
.pagination .pagesize-select label {
  margin-right: 0.5em;
  margin-top: 0.25em;
}
.pagination .pagesize-select select {
  text-align: right;
  position: relative;
  top: 2px;
}
.pagination .pagesize-select button {
  margin: 0;
}
.pagination .pages-listing {
  float: left;
  display: flex;
  align-items: flex-start;
  line-height: 180%;
}
.pagination .caption {
  margin-right: 0.5em;
}
.pagination ul {
  margin: 0;
}
.pagination ul li {
  display: inline;
  margin-right: 0.5em;
  line-height: 110%;
}
.pagination ul li a,
.pagination ul li span {
  display: inline-block;
  width: 1.1em;
  border: 1px solid #B75C00;
  border-radius: 2px;
  padding: 0 6px;
  text-decoration: none;
  text-align: center;
}
.pagination ul li a {
  background-color: #fbfbfb;
}
.pagination ul li span,
.pagination ul li a:focus,
.pagination ul li a:hover {
  color: #512900;
  background-color: #ffc284;
}
.listing table {
  margin-bottom: 1em;
}
.listing table tr.even {
  background-color: #eee;
}
.listing table tr.odd {
  background-color: #f8f8f8;
}
.listing table tr.highlighted {
  background-color: #d5d5d5;
}
.listing table tr td,
.listing table tr th {
  padding: 0.1em 0.4em;
  border: 1px solid #333;
  vertical-align: top;
}
.listing table tr td.field-counter,
.listing table tr th.field-counter {
  font-style: italic;
  text-align: right;
}
.listing table tr td.field-artikelnummer,
.listing table tr th.field-artikelnummer,
.listing table tr td.field-kundennummer,
.listing table tr th.field-kundennummer,
.listing table tr td.field-standardpreis,
.listing table tr th.field-standardpreis,
.listing table tr td.field-bestand,
.listing table tr th.field-bestand,
.listing table tr td.field-vormerker,
.listing table tr th.field-vormerker {
  text-align: right;
}
.listing table tr td.field-erscheinungsdatum,
.listing table tr th.field-erscheinungsdatum,
.listing table tr td.field-isbn,
.listing table tr th.field-isbn {
  text-align: center;
  white-space: nowrap;
}
.listing table tr td.field-plz,
.listing table tr th.field-plz {
  white-space: nowrap;
}
.listing table tr td {
  font-size: 0.95em;
}
.listing table tr td .numeric {
  text-align: right;
}
.listing table tr td.info {
  vertical-align: middle;
}
.listing table tr td.info img {
  display: block;
  width: 1.5em;
}
.listing table tr th {
  background-color: #bbb;
  white-space: nowrap;
}
.listing table tr th a {
  display: block;
  color: #444;
  text-decoration: none;
}
.grouping-navigation {
  margin-bottom: 0.75em;
}
.grouping-navigation ul {
  display: inline;
  list-style-type: none;
}
.grouping-navigation ul li {
  display: inline;
}
.grouping-navigation ul li span,
.grouping-navigation ul li a {
  display: inline-block;
  color: #B75C00;
  margin: 0 0.5em;
  padding: 0.1em 0.25em;
}
.grouping-navigation ul li a {
  text-decoration: none;
}
.grouping-navigation ul li a:focus,
.grouping-navigation ul li a:hover {
  border-bottom: 1px solid #B75C00;
}
.grouping-navigation ul li span {
  font-weight: bold;
  border-bottom: 2px solid #B75C00;
}
.item-details h1 {
  margin: -0.5em 0 0;
  font-size: 1.4em;
}
.item-details .data-block {
  border: 1px solid #747474;
  margin-top: 0.5em;
}
.item-details .data-block .header {
  background-color: #bbb;
  padding: 0.25em 0.75em;
  margin: 0;
  border-bottom: 1px solid #8e8e8e;
}
.item-details .data-block .header h3 {
  display: inline-block;
  vertical-align: top;
  width: 5em;
  color: #444;
  position: relative;
  top: 0.1em;
}
.item-details .data-block .header form {
  display: inline-block;
  margin-left: 1em;
  position: relative;
}
.item-details .data-block .header form label,
.item-details .data-block .header form input,
.item-details .data-block .header form button {
  display: inline;
  margin: 0;
  vertical-align: middle;
}
.item-details .data-block .header form label,
.item-details .data-block .header form .pseudo-label {
  margin-left: 0.5em;
}
.item-details .data-block .header form .radio-items label {
  margin-left: 0.2em;
}
.item-details .data-block .header form .radio-items input {
  margin-left: 1.25em;
}
.item-details .data-block .header form input {
  width: 6em;
  margin-left: 0.25em;
  padding: 0 0.2em;
}
.item-details .data-block .header form input[type="radio"] {
  width: 1em;
}
.item-details .data-block .header form button {
  padding: 0.1em 0.4em;
  margin-left: 0.5em;
  line-height: 100%;
  font-weight: normal;
}
.item-details .data-block .header form .grouping-types {
  padding-top: 0.25em;
  margin-bottom: 0.5em;
}
.item-details .data-block .header .export-links {
  float: right;
  margin-top: 0.4em;
  margin-left: 2em;
  visibility: hidden;
}
.item-details .data-block .header .export-links.visible {
  visibility: visible;
}
.item-details .data-block .header .export-links a {
  display: inline-block;
  margin-right: 0.5em;
  position: relative;
  top: -0.25em;
  background-color: #e1e1e1;
  padding: 0.1em 0.4em;
  border: 1px solid #B75C00;
  text-decoration: none;
  line-height: 100%;
}
.item-details .data-block .header .export-links a:focus,
.item-details .data-block .header .export-links a:hover,
.item-details .data-block .header .export-links a:active {
  background-color: #eeeeee;
}
.item-details .data-block .loading-hint,
.item-details .data-block .no-items-hint {
  text-align: center;
  background-color: #e1e1e1;
  padding: 0.25em 1em;
}
.item-details .data-block table {
  width: 100%;
  margin: 0;
  background-color: #fbfbfb;
}
.item-details .data-block table tr.highlighted {
  background-color: #d5d5d5;
}
.item-details .data-block table tr td {
  padding: 0.2em 0.75em;
  vertical-align: top;
  border-top: 1px solid #c1c1c1;
}
.item-details .data-block table tr td.label {
  padding-right: 1em;
}
.item-details .data-block table tr td.centered-content {
  text-align: center;
}
.item-details .data-block table tr td.money-content {
  text-align: right;
}
.item-details .data-block table tr th {
  background-color: #e1e1e1;
  color: #444;
  padding: 0.2em 0.2em;
}
.item-details .data-block table tr th.sortable {
  cursor: pointer;
}
.item-details .data-block table tr.sums td {
  border-top: 1px solid #000;
  background-color: #e1e1e1;
}
.item-details .data-block.wareneingaenge table tr th,
.item-details .data-block.vormerker table tr th,
.item-details .data-block.umsaetze table tr th,
.item-details .data-block.absaetze table tr th,
.item-details .data-block.wareneingaenge table tr td,
.item-details .data-block.vormerker table tr td,
.item-details .data-block.umsaetze table tr td,
.item-details .data-block.absaetze table tr td {
  border-right: 1px solid #c1c1c1;
}
.item-details .data-block.wareneingaenge table tr td,
.item-details .data-block.vormerker table tr td,
.item-details .data-block.umsaetze table tr td,
.item-details .data-block.absaetze table tr td {
  padding: 0.2em 0.2em;
}
.item-details .data-block.wareneingaenge table tr.sum-footer,
.item-details .data-block.vormerker table tr.sum-footer,
.item-details .data-block.umsaetze table tr.sum-footer,
.item-details .data-block.absaetze table tr.sum-footer {
  font-weight: bold;
  background-color: #e1e1e1;
}
.item-details .data-block.wareneingaenge table tr.sum-footer .label,
.item-details .data-block.vormerker table tr.sum-footer .label,
.item-details .data-block.umsaetze table tr.sum-footer .label,
.item-details .data-block.absaetze table tr.sum-footer .label {
  text-align: right;
}
.sales-summary,
.articles-sums {
  margin-bottom: 1em;
  border-bottom: 1px solid #b1aead;
}
.sales-summary ul,
.articles-sums ul {
  list-style-type: none;
  margin: 0;
}
.sales-summary ul li,
.articles-sums ul li {
  margin: 0;
}
.sales-summary ul li span,
.articles-sums ul li span {
  display: inline-block;
}
.sales-summary ul li span.label,
.articles-sums ul li span.label {
  width: 10em;
}
.sales-summary ul li span.value,
.articles-sums ul li span.value {
  width: 7em;
  text-align: right;
}
.articles-sums ul li span.label {
  width: 6em;
}
ul.action-links {
  color: #7F7B79;
  list-style-position: inside;
}
ul.action-links li {
  margin-bottom: 1em;
}
ul.action-links a {
  font-size: 1.2em;
  font-weight: bold;
  text-decoration: none;
  color: #7F7B79;
}
ul.action-links a:focus,
ul.action-links a:hover,
ul.action-links a:hover {
  text-decoration: underline;
}
/* print-related stuff */
.print-only {
  display: none;
}
@media print {
  #header,
  #footer {
    display: none;
  }
  .print-content,
  div.print-only {
    display: block;
  }
  html,
  body,
  #wrapper,
  #content {
    background-color: #FFF;
    background-image: none;
  }
  #wrapper,
  #content {
    width: 100%;
    border: none;
  }
  h1 {
    margin-bottom: 2em;
  }
  .with-border,
  .with-strong-border,
  .with-xstrong-border {
    border-width: 1px;
  }
}
/* new / temp */
.dummy {
  margin-top: 4em;
}
